Subject: bug#64960: Documentation for copy-sequence

From: uzibalqa <[email-masked]>
Date: Mon, 14 Aug 2023 10:14:52 +0000

------- Original Message -------
On Sunday, August 13th, 2023 at 4:27 PM, Michael Heerdegen <[email-masked]> wrote:

> Michael Heerdegen [email-masked] writes:
> 
> > I must admit that I don't understand this answer. What does "can't make
> > new elements" mean? "Does not allow changes"...you lost me here.
> 
> 
> We seem to have finished this discussion, and I think all questions have
> been answered. Is there anything, from your side, that you expect we
> should do?

Although I understand what it does, I om not sure if it would benefit
about some of the details we discussed.
 
> TIA,
> Michael.